.scrollableMenuOverlay {
    position: absolute;
    top: 0;
    left: 0;

    width: 100%;
    height: 100%;

    overflow: visible;

    z-index: 1000;

    will-change: left;
}

.scrollableMenuOverlay .opaque {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: -20;

    background-color: #ffffff;

    will-change: opacity;
}

body.dark .scrollableMenuOverlay .opaque {
    background-color: #000000;
}

.scrollableMenuOverlay .first {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: -10;

    background-color: rgba(255, 255, 255, 0.60);

    will-change: opacity;
}

body.dark .scrollableMenuOverlay .first {
    background-color: rgba(0, 0, 0, 0.60);
}

.scrollableMenuOverlay .second {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: -10;

    background-image: url(/assets/challenge/1/background-1.svg),
        url(/assets/challenge/1/background-2.svg),
        url(/assets/challenge/1/background-3.svg),
        url(/assets/challenge/1/background-4.svg),
        url(/assets/challenge/1/background-5.svg),
        url(/assets/challenge/1/background-6.svg),
        url(/assets/challenge/1/background-7.svg),
        url(/assets/challenge/1/background-8.svg),
        url(/assets/challenge/1/background-9.svg);
    background-repeat: no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat;
    background-position: bottom left 0px, bottom left 0px, bottom left 0px, bottom left 0px, bottom left 0px, bottom left 0px, bottom left 0px, bottom left 0px, bottom left 0px;
    background-size: 110% auto, 120% auto, 130% auto, 140% auto, 150% auto, 160% auto, 170% auto, 180% auto, cover;

    will-change: opacity;
}

.scrollableMenuOverlay .third {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: -10;

    background-image: url(/assets/challenge/2/background-1.svg), url(/assets/challenge/2/background-2.svg), url(/assets/challenge/2/background-3.svg);
    background-repeat: no-repeat, no-repeat, no-repeat;
    background-position: bottom, bottom, bottom;
    background-size: 100% auto, 100% auto, cover;

    will-change: opacity;
}

.scrollableMenuOverlay .scrollableMenuElement {
    position: absolute;
    display: flex;
    flex-direction: column;

    width: 100%;
    height: 100%;
}

.scrollableMenuOverlay .scrollableMenuElement .link {
    display: block;

    text-decoration: none;

    user-select: none;

    color: #6a6a6a;

    cursor: pointer;

    font-family: Arial, sans-serif;
    text-align: center;

    font-size: calc(8px + 0.500rem);
}

.scrollableMenuOverlay .scrollableMenuElement .link:hover {
    color: #4a4a4a;
}

.scrollableMenuOverlay .scrollableMenuElement .link:active {
    color: #000000;
}

body.dark .scrollableMenuOverlay .scrollableMenuElement .link {
    color: #bababa;
}

body.dark .scrollableMenuOverlay .scrollableMenuElement .link:hover {
    color: #dadada;
}

body.dark .scrollableMenuOverlay .scrollableMenuElement .link:active {
    color: #ffffff;
}

.scrollableMenuOverlay .scrollableMenuElement .link + .link {
    margin-top: 0.15625rem;
}

.scrollableMenuOverlay .scrollableMenuElement .challengeNavBar {
    display: flex;

    flex-grow: 0;
    flex-shrink: 0;
}

.scrollableMenuOverlay .scrollableMenuElement .challengeNavBar .expand {
    flex-grow: 1;
}

.scrollableMenuOverlay .scrollableMenuElement .challengeNavBar .arrowContainer {
    border-radius: 0.3125rem;
    background-color: transparent;

    opacity: 1;
}

.scrollableMenuOverlay .scrollableMenuElement .challengeNavBar .arrowContainer .arrow {
    border-radius: 0.625rem;
}

.scrollableMenuOverlay .scrollableMenuElement .challengeNavBar .backButton {
    position: relative;

    width: 10vh;
    height: 10vh;

    margin: 2vh 2vw 0 2vw;

    flex-shrink: 0;
    flex-grow: 0;

    cursor: pointer;
}

.scrollableMenuOverlay .scrollableMenuElement .challengeNavBar .backButton:hover .arrowContainer {
    opacity: 0.6;
}

.scrollableMenuOverlay .scrollableMenuElement .challengeNavBar .backButton .arrowContainer .arrow {
    border-width: 2.34375rem 4.059375rem 2.34375rem 0;
    border-color: transparent #ffffff transparent transparent;
}

.scrollableMenuOverlay .scrollableMenuElement .challengeNavBar .forwardButton {
    position: relative;

    width: 10vh;
    height: 10vh;

    margin: 2vh 2vw 0 2vw;

    flex-shrink: 0;
    flex-grow: 0;

    cursor: pointer;
}

.scrollableMenuOverlay .scrollableMenuElement .challengeNavBar .forwardButton:hover .arrowContainer {
    opacity: 0.6;
}

.scrollableMenuOverlay .scrollableMenuElement .challengeNavBar .forwardButton .arrowContainer .arrow {
    border-width: 2.34375rem 0 2.34375rem 4.059375rem;
    border-color: transparent transparent transparent #ffffff;
}

.scrollableMenuOverlay .scrollableMenuElement .challengeContent {
    position: relative;

    width: calc(100% - 20vmin);
    max-width: 1280px;

    margin: 0 auto;

    flex-grow: 1;
    flex-shrink: 0;
}

.scrollableMenuOverlay .scrollableMenuElement .challengeContent .challengeRowContainers {
    position: relative;
    top: 50%;

    display: flex;

    flex-wrap: wrap;

    transform: translateY(-50%);
    /*TODO this doesnt work yet because the height of challengeContent isnt 100% like it should be*/
}

.scrollableMenuOverlay .scrollableMenuElement .challengeContent .challengeRowContainers .challengeRow {
    display: flex;

    width: 100%;
}

.scrollableMenuOverlay .scrollableMenuElement .challengeContent .challengeRowContainers .challengeRow .challengeButton {
    flex-grow: 0;
    flex-shrink: 1;

    background-color: #6dafca;
    padding: 1.000rem;
    box-sizing: border-box;

    border-radius: 1.000rem;
    overflow: hidden;

    margin: 0 auto;

    cursor: pointer;

    transition: 0.15s ease background-color;
}

.scrollableMenuOverlay .scrollableMenuElement .challengeContent .challengeRowContainers .challengeRow .challengeButton:hover {
    background-color: #ffffff;
}

.scrollableMenuOverlay .scrollableMenuElement .challengeContent .challengeRowContainers .challengeRow .challengeButton img {
    border-radius: 1.000rem;
    overflow: hidden;

    width: 100%;

    user-select: none;
}

.scrollableMenuOverlay .scrollableMenuElement .challengeContent .challengeRowContainers .challengeRow .expand {
    flex-grow: 1;
}

.scrollableMenuOverlay .scrollableMenuElement .challengeContent .challengeRowContainers .challengeRowGap {
    width: 100%;
}
